<?php
$servername = "localhost";
$username = "webforth_dbvigvo";
$password = "[D6J=retzaJm";
$dbname = "webforth_dbvigvo";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>